.lnb-box .lnb-title { position: relative; padding: 0 0 40px; font-weight: 700; font-size: 28px; line-height: 100%; }
.lnb-menu { background-color: #f4f9ff80; padding: 20px; border: 1px solid #e7eaee; border-radius: 10px; display: flex; flex-direction: column; gap: 25px; }
.lnb-box .lnb-menu > li { height: 38px; position: relative; }
.lnb-box .lnb-menu > li:not(:last-child)::after { content: ''; position: absolute; left: 0; right: 0; bottom: -13px; border-bottom: 1px solid #e7eaee; }
.lnb-box .lnb-menu > li > a { display: flex; align-items: center; height: 38px; font-weight: 700; font-size: 18px; line-height: 100%; letter-spacing: .2px; transition: all .3s; text-transform: capitalize; color: #222; border-radius: 5px; }
.lnb-box .lnb-menu > li.active > a { color: #004edb; }
.lnb-box .lnb-menu > li.has-depth02 > a { position: relative; }
.lnb-box .lnb-menu > li.has-depth02 > a:before { content: none; width: 8px; height: 5px; background: url(../img/common/ico-lnb04.png) no-repeat; position: absolute; right: 10px; top: 50%; transform: translateY(-50%) rotate(0); transition: all .3s ease; background-size: cover; }
.lnb-box .lnb-menu > li > ul { display: none !important; }
.lnb-box .lnb-menu > li.active > ul { display: block; padding: 0 0 10px; }
.lnb-box .lnb-menu > li > ul > li a { font-weight: 600; font-size: 16px; line-height: 100%; letter-spacing: -.2px; display: block; position: relative; color: #999; padding: 20px 30px; border-radius: 5px; transition: all .5s; background: #fff; }
.lnb-box .lnb-menu > li > ul > li a:hover { background: #e6eefb; color: #004edb; }
.lnb-box .lnb-menu > li > ul > li a:before { content: ''; position: absolute; width: 3px; height: 3px; border-radius: 100%; background: #999; top: 26px; left: 18px; }
.lnb-box .lnb-menu > li > ul > li a:hover:before { background: #004edb; }
.lnb-box .lnb-menu > li > ul > li a.active { background: #e6eefb; color: #004edb; }
.lnb-box .lnb-menu > li > ul > li a.active:before { background: #004edb; }

.lnb-box .lnb-menu li a[target="_blank"] {padding-right: 20px;background: url(../img/common/_blank.png) no-repeat center right;}